name: Make website accessible

on:
  push:
    branches:
      - main

jobs:
  copy-websites:
    runs-on: alpine-latest
    defaults:
      run:
        shell: bash
        working-directory: demo-workflow-scripts
    steps:
      - name: Show the demo running
        env:
          VAR1: This is
          VAR2: A Demo of
          VAR3: GitHub Actions
          VAR4: Workflow jobs
        run: |
          echo $VAR1 $VAR2 $VAR3 $VAR4.
      - name: Checkout repository
        uses: actions/checkout@v4
      - run: ls -lR .



#Checkout repository
#Copy HTML to Webserver
#Initiate W3m Validator tools on new files
#Move Report to repository
